@media screen and (min-width:0px) and (max-width:499px) {

/* START RESET CSS */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    -webkit-touch-callout: none;
      -webkit-user-select: none;
       -khtml-user-select: none;
         -moz-user-select: none;
          -ms-user-select: none;
              user-select: none;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    text-decoration: none;
}

/* change colours to suit your needs */
ins {
    background-color:#ccc;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

/* END RESET CSS AND START CODE */

body {
  background-color: #0b2a4a;
}

#back-top {
  position: fixed;
  border-radius: 20px;
  width: 80px;
  height: 40px;
  bottom: 80px;
  right: -45px;
  z-index: 998;
  background-color: #000;
  filter: "alpha(opacity=30)";
  opacity: 0.3;
}

#back-top img {
  margin-top: 11px;
  margin-left: 12px;
  height: 18px;
  filter: invert(91%) sepia(71%) saturate(11%) hue-rotate(200deg) brightness(105%) contrast(102%);
}

.logo {
text-align: center;
margin-top: 20px;
margin-bottom: 0px;
}

.logo img {
max-width: 280px;
}

.sep {
text-align: center;
margin-top: 20px;
margin-bottom: 25px;
}

.sep img {
max-width: 240px;
}

.hr {
  margin: 0px auto;
  width: 95%;
  height: 1px;
  background-color: #335071;
  clear: both;
  margin-bottom: 10px;
}

.photo {
  width: 200px;
  height: 143px;
  border: 2px solid #eee;
  border-radius: 20px 200px 200px 20px;
  margin: 0px auto;
  background-size: cover;
}

.photo-vid {
  width: 200px;
  height: 143px;
  border: 2px solid #eee;
  border-radius: 20px 200px 200px 20px;
  margin: 0px auto;
  position: relative;
  overflow: hidden;
}

.photo-vid video {
  width: 100%;
  height: 100%;
  position: absolute;
  object-fit: cover;
  z-index: -1;
}

.header {
  font-weight: bold;
  font-size: 30px;
  color: #cea44e;
  line-height: 36px;
  text-align: center;
  font-family: "Arial Narrow", Arial, sans-serif, Tahoma;
  margin-bottom: 20px;
  margin-top: 10px;
  margin-left: 5px;
  margin-right: 5px;
}

.title-wide {
 width: 90%;
 margin-left: 15px;
 margin-bottom: 15px;
 font-weight: bold;
 font-size: 16px;
 line-height: 22px;
 color: #fff;
 text-align: left;
 font-family: Sans-serif, Helvetica, Arial, Tahoma;
}

.title-holder {
  margin-left: 15px;
  margin-right: 15px;
  clear: both;
  vertical-align: top;
}

.title {
 font-weight: bold;
 font-size: 16px;
 line-height: 22px;
 color: #fff;
 max-width: 210px;
 text-align: left;
 font-family: Sans-serif, Helvetica, Arial, Tahoma;
 float: left;
 margin-bottom: 15px;
}

.title-long {
 font-weight: bold;
 font-size: 16px;
 line-height: 22px;
 color: #fff;
 max-width: 320px;
 text-align: left;
 font-family: Sans-serif, Helvetica, Arial, Tahoma;
 float: left;
 margin-bottom: 15px;
}

.title-short {
 max-width: 100px !important;
}

.price {
 font-size: 16px;
 line-height: 22px;
 color: #fff;
 width: 110px;
 text-align: right;
 font-family: Sans-serif, Helvetica, Arial, Tahoma;
 float: right;
}

.price-long {
 width: 250px !important;
}

.p-desc {
 font-size: 14px;
 line-height: 20px;
 font-weight: normal;
 font-style: italic;
 color: #fff;
 text-align: left;
 font-family: Sans-serif, Helvetica, Arial, Tahoma;
}

#background-video {
  width: 100%;
  height: 250px;
  object-fit: fill;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}

}
